.footer {
margin-top:20px;
margin-bottom:20px;
font-size:11px;
}

.footlogo {
margin:0 10px;
}

.footbank {
height:132px;
background:url(../images/footbank.png) no-repeat;
margin-top:10px;
position:relative;
}

.footbank ul, .footbank li {
	margin:0; padding:0; list-style:none;
}

.footbank li {
	position:absolute;
	width:53px;
	height:18px;
	top:105px;
}

.footbank li.online {
	background:url(../images/online.png) no-repeat;
}

.footbank li.offline {
	background:url(../images/offline.png) no-repeat;
}

.footbank li.bca {
	left:290px;
}

.footbank li.bri {
	left:480px;
}

.footbank li.mandiri {
	left:680px;
}

.footbank li.bni {
	left:860px;
}

.footbanner td {
	padding-left:10px;
}

.footbanner td:first-child {
	padding-left:0;
}

ul.footnav, ul.footnav li {
margin:0;
padding:0;
list-style:none;
margin-bottom:5px;
}

ul.footnav {
display:inline-table;
}

ul.footnav li {
float:left;
border-left:1px solid #898989; 
padding:0 8px;
line-height:10px;
}

ul.footnav li:first-child {
border:none;
padding-left:0;
}

ul.footnav li a {
color:#898989;
}

.copyright {
margin-top:0px;
margin-bottom:5px;
color:#6f6f6f;
}